1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Ai и версия Eps. Почему?

Тема в разделе "Adobe Illustrator", создана пользователем -, 19 июн 2001.

  1. Guest

    Почему при сохранении файла как Eps в 9 Иллюстраторе нужно ставить 7 или 8 версию, а не 9.0? Это связано с универсальностью при открытии или с чем-то другим? Я понимаю, что Corel10 понимает до 8 Eps, или кто-то любит работать в Иллюстраторах предыдущих версий. Это любовь и проблемы каждого...Но на выводе пленок практически у всех нормальных фирм стоит AI9.02 да и вообще последние версии всех программ для верстки и графики.
    Многие попадались на "Eps" -ошибках Иллюстратора. Например в предыдущих сообщениях на этом форуме. Зачем тогда устанавливать новые версии, только ради 2-3 новых эффектов...
     
  2. Guest

    Происходит Flaten transponentlu
    Объеснять надо почему это делается ;)sergey wrote:
    >
    > Почему при сохранении файла как Eps в 9 Иллюстраторе нужно
    > ставить 7 или 8 версию, а не 9.0? Это связано с
    > универсальностью при открытии или с чем-то другим? Я понимаю,
    > что Corel10 понимает до 8 Eps, или кто-то любит работать в
    > Иллюстраторах предыдущих версий. Это любовь и проблемы
    > каждого...Но на выводе пленок практически у всех нормальных
    > фирм стоит AI9.02 да и вообще последние версии всех программ
    > для верстки и графики.
    > Многие попадались на "Eps" -ошибках Иллюстратора. Например в
    > предыдущих сообщениях на этом форуме. Зачем тогда
    > устанавливать новые версии, только ради 2-3 новых эффектов...
     

Поделиться этой страницей